Debian Bug report logs - #576265
RFP: histwi -- desktop program for Twitter account management

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Francois Marier <francois@debian.org>

Date: Fri, 2 Apr 2010 09:42:02 UTC

Severity: wishlist

Merged with 582359

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576265; Package wnpp. (Fri, 02 Apr 2010 09:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francois Marier <francois@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 02 Apr 2010 09:42:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: histwi -- desktop program for Twitter account management
Date: Fri, 02 Apr 2010 22:29:59 +1300
Package: wnpp
Severity: wishlist

* Package name    : histwi
  Version         : 0.5.3
  Upstream Author : Nikolay Blohin <nikolay@blohin.org>
* URL             : http://originalcoding.com/histwi/
* License         : GPL
  Programming Lang: Python
  Description     : desktop program for Twitter account management

Histwi features:

* Download and save all your Tweets to Database.
* View and export all saved tweets to html or txt file.
* Compare your Following to Followers.
* Follow/Unfollow any your friends.
* Tracking new followers and unfollowers.
* Advanced Twitter Search.
* Managing multiple Twitter accounts.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576265; Package wnpp. (Thu, 20 May 2010 09:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bilal Akhtar <bilalakhtar96@yahoo.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 May 2010 09:39:07 GMT) Full text and rfc822 format available.

Message #10 received at 576265@bugs.debian.org (full text, mbox):

From: Bilal Akhtar <bilalakhtar96@yahoo.com>
To: 576265@bugs.debian.org
Subject: Changed to ITP
Date: Thu, 20 May 2010 12:35:38 +0300
[Message part 1 (text/plain, inline)]
Hi there!
I am packaging this application. I am not a DD, so need a sponsor for
this purpose. I have filed an ITP for it here:-
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=582359

Hope someone sponsors the package! The package can be found in
mentors.debian.net
( http://mentors.debian.net/cgi-bin/sponsor-pkglist?action=details;package=histwi )
Cheers,
Bilal Akhtar.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576265; Package wnpp. (Thu, 20 May 2010 10:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 20 May 2010 10:27:06 GMT) Full text and rfc822 format available.

Message #15 received at 576265@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: Bilal Akhtar <bilalakhtar96@yahoo.com>, 576265@bugs.debian.org
Subject: Re: Bug#576265: Changed to ITP
Date: Thu, 20 May 2010 12:24:39 +0200
On Thu, May 20, 2010 at 11:35, Bilal Akhtar <bilalakhtar96@yahoo.com> wrote:
> Hi there!
> I am packaging this application. I am not a DD, so need a sponsor for
> this purpose. I have filed an ITP for it here:-
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=582359

you should have retitled [1] this bug, instead of filing a new one.
Now please merge them together.

[1] http://www.debian.org/Bugs/server-control

Regards,
-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Forcibly Merged 576265 582359. Request was from Bilal Akhtar <bilalakhtar96@yahoo.com> to control@bugs.debian.org. (Thu, 20 May 2010 11:09:08 GMT) Full text and rfc822 format available.

Owner recorded as Bilal Akhtar <bilal.akhtar96@gmail.com>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:50 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: histwi -- desktop program for Twitter account management' from 'RFP: histwi -- desktop program for Twitter account management' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 18:00:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Bilal Akhtar <bilal.akhtar96@gmail.com>:
Bug#576265; Package wnpp. (Fri, 16 Aug 2013 17:04:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Bilal Akhtar <bilal.akhtar96@gmail.com>. (Fri, 16 Aug 2013 17:04:05 GMT) Full text and rfc822 format available.

Message #26 received at 576265@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 576265@bugs.debian.org
Cc: control@bugs.debian.org
Subject: histwi: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 576265 RFP: histwi -- desktop program for Twitter account management
noowner 576265
tag 576265 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging histwi. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of histwi back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging histwi, please send a mail to
<control@bugs.debian.org> with:

 retitle 576265 ITP: histwi -- desktop program for Twitter account management
 owner 576265 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <576265@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: histwi -- desktop program for Twitter account management' from 'ITP: histwi -- desktop program for Twitter account management' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:00 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Bilal Akhtar <bilal.akhtar96@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:53:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.